{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Ainulindalë Lord of the Rings [LOTR] (1)",
  "version": "Ainulindale War of the Ring_1.7",
  "author": "eru_illuvata",
  "files": [
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 480951,
      "fileID": 5248467,
      "required": true
    },
    {
      "projectID": 225903,
      "fileID": 2269692,
      "required": true
    },
    {
      "projectID": 242001,
      "fileID": 2352554,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2423369,
      "required": true
    },
    {
      "projectID": 335281,
      "fileID": 2986435,
      "required": true
    },
    {
      "projectID": 989311,
      "fileID": 5250876,
      "required": true
    },
    {
      "projectID": 335035,
      "fileID": 2917732,
      "required": true
    },
    {
      "projectID": 423748,
      "fileID": 4091561,
      "required": true
    },
    {
      "projectID": 385860,
      "fileID": 4119166,
      "required": true
    },
    {
      "projectID": 233189,
      "fileID": 2304590,
      "required": true
    },
    {
      "projectID": 246288,
      "fileID": 2308279,
      "required": true
    },
    {
      "projectID": 826970,
      "fileID": 5193846,
      "required": true
    },
    {
      "projectID": 989940,
      "fileID": 5202310,
      "required": true
    },
    {
      "projectID": 932934,
      "fileID": 4838244,
      "required": true
    },
    {
      "projectID": 392943,
      "fileID": 2994356,
      "required": true
    },
    {
      "projectID": 508777,
      "fileID": 3504111,
      "required": true
    },
    {
      "projectID": 957564,
      "fileID": 5140427,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2270206,
      "required": true
    },
    {
      "projectID": 819764,
      "fileID": 4371872,
      "required": true
    },
    {
      "projectID": 661492,
      "fileID": 5555794,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 3293859,
      "required": true
    },
    {
      "projectID": 223001,
      "fileID": 2211708,
      "required": true
    },
    {
      "projectID": 253689,
      "fileID": 2357312,
      "required": true
    },
    {
      "projectID": 1003206,
      "fileID": 5628346,
      "required": true
    },
    {
      "projectID": 441392,
      "fileID": 5369455,
      "required": true
    },
    {
      "projectID": 387444,
      "fileID": 4611674,
      "required": true
    }
  ],
  "overrides": "overrides"
}